package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetechnicalpatrimonyPKDTO implements Serializable {

    private static final long serialVersionUID = 202470237884369L;

    private Integer companycode;

    private java.util.Date dateto;

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}